
@misc{noauthor_chime_nodate,
	title = {{CHIME} {Experiment}},
	shorttitle = {chime\_site},
	url = {https://chime-experiment.ca/},
	abstract = {The Canadian Hydrogen Intensity Mapping Experiment is a revolutionary new Canadian radio telescope designed to answer major questions in astrophysics \& cosmology.},
	file = {Snapshot:/home/annie/Zotero/storage/GJIAVGLN/en.html:text/html},
}

@article{newburgh_hirax_2016,
	title = {{HIRAX}: {A} {Probe} of {Dark} {Energy} and {Radio} {Transients}},
	shorttitle = {{HIRAX}},
	url = {http://arxiv.org/abs/1607.02059},
	doi = {10.1117/12.2234286},
	abstract = {The Hydrogen Intensity and Real-time Analysis eXperiment (HIRAX) is a new 400–800 MHz radio interferometer under development for deployment in South Africa. HIRAX will comprise 1024 six meter parabolic dishes on a compact grid and will map most of the southern sky over the course of four years. HIRAX has two primary science goals: to constrain Dark Energy and measure structure at high redshift, and to study radio transients and pulsars. HIRAX will observe unresolved sources of neutral hydrogen via their redshifted 21-cm emission line (‘hydrogen intensity mapping’). The resulting maps of large-scale structure at redshifts 0.8–2.5 will be used to measure Baryon Acoustic Oscillations (BAO). BAO are a preferential length scale in the matter distribution that can be used to characterize the expansion history of the Universe and thus understand the properties of Dark Energy. HIRAX will improve upon current BAO measurements from galaxy surveys by observing a larger cosmological volume (larger in both survey area and redshift range) and by measuring BAO at higher redshift when the expansion of the universe transitioned to Dark Energy domination. HIRAX will complement CHIME, a hydrogen intensity mapping experiment in the Northern Hemisphere, by completing the sky coverage in the same redshift range. HIRAX’s location in the Southern Hemisphere also allows a variety of cross-correlation measurements with large-scale structure surveys at many wavelengths. Daily maps of a few thousand square degrees of the Southern Hemisphere, encompassing much of the Milky Way galaxy, will also open new opportunities for discovering and monitoring radio transients. The HIRAX correlator will have the ability to rapidly and eﬃciently detect transient events. This new data will shed light on the poorly understood nature of fast radio bursts (FRBs), enable pulsar monitoring to enhance long-wavelength gravitational wave searches, and provide a rich data set for new radio transient phenomena searches. This paper discusses the HIRAX instrument, science goals, and current status.},
	journal = {arXiv:1607.02059 [astro-ph]},
	author = {Newburgh, L. B. and Bandura, K. and Bucher, M. A. and Chang, T.-C. and Chiang, H. C. and Cliche, J. F. and Dave, R. and Dobbs, M. and Clarkson, C. and Ganga, K. M. and Gogo, T. and Gumba, A. and Gupta, N. and Hilton, M. and Johnstone, B. and Karastergiou, A. and Kunz, M. and Lokhorst, D. and Maartens, R. and Macpherson, S. and Mdlalose, M. and Moodley, K. and Ngwenya, L. and Parra, J. M. and Peterson, J. and Recnik, O. and Saliwanchik, B. and Santos, M. G. and Sievers, J. L. and Smirnov, O. and Stronkhorst, P. and Taylor, R. and Vanderlinde, K. and Van Vuuren, G. and Weltman, A. and Witzemann, A.},
	month = aug,
	year = {2016},
	note = {arXiv: 1607.02059},
	keywords = {Astrophysics - Cosmology and Nongalactic Astrophysics, Astrophysics - Instrumentation and Methods for Astrophysics},
	pages = {99065X},
	annote = {Comment: 11 pages, 5 figures},
	file = {Newburgh et al. - 2016 - HIRAX A Probe of Dark Energy and Radio Transients.pdf:/home/annie/Zotero/storage/6SIKV49H/Newburgh et al. - 2016 - HIRAX A Probe of Dark Energy and Radio Transients.pdf:application/pdf},
}

@inproceedings{newburgh_calibrating_2014,
	title = {Calibrating {CHIME}: a new radio interferometer to probe dark energy},
	volume = {9145},
	shorttitle = {chime},
	url = {https://www.spiedigitallibrary.org/conference-proceedings-of-spie/9145/91454V/Calibrating-CHIME--a-new-radio-interferometer-to-probe-dark/10.1117/12.2056962.short},
	doi = {10.1117/12.2056962},
	abstract = {The Canadian Hydrogen Intensity Mapping Experiment (CHIME) is a transit interferometer currently being built at the Dominion Radio Astrophysical Observatory (DRAO) in Penticton, BC, Canada. We will use CHIME to map neutral hydrogen in the frequency range 400 \{\vphantom{\}} 800MHz over half of the sky, producing a measurement of baryon acoustic oscillations (BAO) at redshifts between 0.8 \{\vphantom{\}} 2.5 to probe dark energy. We have deployed a pathfinder version of CHIME that will yield constraints on the BAO power spectrum and provide a test-bed for our calibration scheme. I will discuss the CHIME calibration requirements and describe instrumentation we are developing to meet these requirements.},
	booktitle = {Ground-based and {Airborne} {Telescopes} {V}},
	publisher = {International Society for Optics and Photonics},
	author = {Newburgh, Laura B. and Addison, Graeme E. and Amiri, Mandana and Bandura, Kevin and Bond, J. Richard and Connor, Liam and Cliche, Jean-François and Davis, Greg and Deng, Meiling and Denman, Nolan and Dobbs, Matt and Fandino, Mateus and Fong, Heather and Gibbs, Kenneth and Gilbert, Adam and Griffin, Elizabeth and Halpern, Mark and Hanna, David and Hincks, Adam D. and Hinshaw, Gary and Höfer, Carolin and Klages, Peter and Landecker, Tom and Masui, Kiyoshi and Parra, Juan Mena and Pen, Ue-Li and Peterson, Jeff and Recnik, Andre and Shaw, J. Richard and Sigurdson, Kris and Sitwell, Micheal and Smecher, Graeme and Smegal, Rick and Vanderlinde, Keith and Wiebe, Don},
	month = jul,
	year = {2014},
	pages = {91454V},
	file = {Calibrating CHIME\: a new radio interferometer to probe dark energy:/home/annie/Zotero/storage/S6MZRMKG/newburgh2014.pdf#view=FitH.pdf:application/pdf;Submitted Version:/home/annie/Zotero/storage/Z7MMJIMJ/Newburgh et al. - 2014 - Calibrating CHIME a new radio interferometer to p.pdf:application/pdf;Snapshot:/home/annie/Zotero/storage/66X4579S/12.2056962.html:text/html},
}

@article{shaw_coaxing_2015,
	title = {Coaxing {Cosmic} 21cm {Fluctuations} from the {Polarized} {Sky} using m-mode {Analysis}},
	volume = {91},
	issn = {1550-7998, 1550-2368},
	shorttitle = {fwhm},
	url = {http://arxiv.org/abs/1401.2095},
	doi = {10.1103/PhysRevD.91.083514},
	abstract = {In this paper we continue to develop the m-mode formalism, a technique for efficient and optimal analysis of wide-field transit radio telescopes, targeted at 21 cm cosmology. We extend this formalism to give an accurate treatment of the polarised sky, fully accounting for the effects of polarisation leakage and cross-polarisation. We use the geometry of the measured set of visibilities to project down to pure temperature modes on the sky, serving as a significant compression, and an effective first filter of polarised contaminants. We use the m-mode formalism with the Karhunen-Loeve transform to give a highly efficient method for foreground cleaning, and demonstrate its success in cleaning realistic polarised skies observed with an instrument suffering from substantial off axis polarisation leakage. We develop an optimal quadratic estimator in the m-mode formalism, which can be efficiently calculated using a Monte-Carlo technique. This is used to assess the implications of foreground removal for power spectrum constraints where we find that our method can clean foregrounds well below the foreground wedge, rendering only scales \$k\_{\textbackslash}parallel {\textless} 0.02 h {\textbackslash},{\textbackslash}mathrm\{Mpc\}{\textasciicircum}\{-1\}\$ inaccessible. As this approach assumes perfect knowledge of the telescope, we perform a conservative test of how essential this is by simulating and analysing datasets with deviations about our assumed telescope. Assuming no other techniques to mitigate bias are applied, we recover unbiased power spectra when the per-feed beam width to be measured to 0.1\%, and amplifier gains to be known to 1\% within each minute. Finally, as an example application, we extend our forecasts to a wideband 400-800 MHz cosmological observation and consider the implications for probing dark energy, finding a medium-sized cylinder telescope improves the DETF Figure of Merit by around 70\% over Planck and Stage II experiments alone.},
	number = {8},
	urldate = {2021-05-14},
	journal = {Physical Review D},
	author = {Shaw, J. Richard and Sigurdson, Kris and Sitwell, Michael and Stebbins, Albert and Pen, Ue-Li},
	month = apr,
	year = {2015},
	note = {arXiv: 1401.2095},
	keywords = {Astrophysics - Cosmology and Nongalactic Astrophysics, Astrophysics - Instrumentation and Methods for Astrophysics},
	pages = {083514},
	annote = {Comment: 29 pages and 16 figures},
	file = {Coaxing Cosmic 21cm Fluctuations from the Polarized Sky using m-mode Analysis:/home/annie/Zotero/storage/8M2SSS6D/shaw2015.pdf#view=FitH.pdf:application/pdf;arXiv Fulltext PDF:/home/annie/Zotero/storage/JQJPYCNC/Shaw et al. - 2015 - Coaxing Cosmic 21cm Fluctuations from the Polarize.pdf:application/pdf;arXiv.org Snapshot:/home/annie/Zotero/storage/ARGYDJF4/1401.html:text/html},
}

@article{oconnor_baryon_2020,
	title = {The {Baryon} {Mapping} {Experiment} ({BMX}), a 21cm intensity mapping pathfinder},
	shorttitle = {bmx},
	url = {http://arxiv.org/abs/2011.08695},
	abstract = {The Baryon Mapping eXperiment (BMX) is an interferometric array designed as a pathfinder for a future post-reionization 21 cm intensity mapping survey. It consists of four 4-meter parabolic reflectors each having offset pyramidal horn feed, quad-ridge orthomode transducer, temperature-stabilized RF amplification and filtering, and pulsed noise injection diode. An undersampling readout scheme uses 8-bit digitizers running at 1.1 Gsamples/sec to provide access to signals from 1.1 - 1.55 GHz (third Nyquist zone), corresponding to HI emission from sources at redshift \$0 {\textless} z {\textless} 0.3\$. An FX correlator is implemented in GPU and generates 28 GB/day of time-ordered visibility data. About 7,000 hours of data were collected from Jan. 2019 - May 2020, and we will present results on system performance including sensitivity, beam mapping studies, observations of bright celestial targets, and system electronics upgrades. BMX is a pathfinder for the proposed PUMA intensity mapping survey in the 2030s.},
	urldate = {2021-05-14},
	journal = {arXiv:2011.08695 [astro-ph]},
	author = {O'Connor, Paul and Slosar, Anže and Harris, Maile and Haupt, Justine and Kuczewski, John and Kuhn, Emily and Newburgh, Laura and Polish, Annie and Saliwanchik, Benjamin and Sheehy, Christopher and Stankus, Paul and Troiani, Gregory and Tyndall, Will},
	month = nov,
	year = {2020},
	note = {arXiv: 2011.08695},
	keywords = {Astrophysics - Astrophysics of Galaxies, Astrophysics - Instrumentation and Methods for Astrophysics},
	annote = {Comment: 15 pages, 14 figures. Overview of the BMX testbed. Accepted submission to the SPIE Astronomical Telescopes and Instrumentation conference},
	file = {arXiv Fulltext PDF:/home/annie/Zotero/storage/V4NJV9WB/O'Connor et al. - 2020 - The Baryon Mapping Experiment (BMX), a 21cm intens.pdf:application/pdf;arXiv.org Snapshot:/home/annie/Zotero/storage/G2HSIGB5/2011.html:text/html},
}

@misc{ublox_gps_nodate,
	title = {{GPS}: {Essentials} of {Satellite} {Navigation}},
	shorttitle = {ublox-gps},
	url = {https://www.u-blox.com/sites/default/files/products/documents/GPS-Compendium_Book_%28GPS-X-02007%29.pdf},
	urldate = {2021-05-14},
	author = {uBlox},
	file = {GPS-Compendium_Book_(GPS-X-02007).pdf:/home/annie/Zotero/storage/JPVSRFQV/GPS-Compendium_Book_(GPS-X-02007).pdf:application/pdf},
}

@article{clark_drop_2017,
	title = {{DROP} ({DRone} {Open} source {Parser}) your drone: {Forensic} analysis of the {DJI} {Phantom} {III}},
	volume = {22},
	issn = {1742-2876},
	shorttitle = {{DROP} ({DRone} {Open} source {Parser}) your drone},
	url = {https://www.sciencedirect.com/science/article/pii/S1742287617302001},
	doi = {10.1016/j.diin.2017.06.013},
	abstract = {The DJI Phantom III drone has already been used for malicious activities (to drop bombs, remote surveillance and plane watching) in 2016 and 2017. At the time of writing, DJI was the drone manufacturer with the largest market share. Our work presents the primary thorough forensic analysis of the DJI Phantom III drone, and the primary account for proprietary file structures stored by the examined drone. It also presents the forensically sound open source tool DRone Open source Parser (DROP) that parses proprietary DAT files extracted from the drone's nonvolatile internal storage. These DAT files are encrypted and encoded. The work also shares preliminary findings on TXT files, which are also proprietary, encrypted, encoded, files found on the mobile device controlling the drone. These files provided a slew of data such as GPS locations, battery, flight time, etc. By extracting data from the controlling mobile device, and the drone, we were able to correlate data and link the user to a specific device based on extracted metadata. Furthermore, results showed that the best mechanism to forensically acquire data from the tested drone is to manually extract the SD card by disassembling the drone. Our findings illustrated that the drone should not be turned on as turning it on changes data on the drone by creating a new DAT file, but may also delete stored data if the drone's internal storage is full.},
	language = {en},
	urldate = {2021-05-14},
	journal = {Digital Investigation},
	author = {Clark, Devon R. and Meffert, Christopher and Baggili, Ibrahim and Breitinger, Frank},
	month = aug,
	year = {2017},
	keywords = {Computer forensics, Cyber forensics, DAT file structure, Digital forensics, DJI, DJI Phantom III, Drone, Drone forensics, Embedded systems forensics, IoT forensics, Mobile forensics, Open source DRone Parser, Phantom III, TXT file structure, UAV, UAV forensics},
	pages = {S3--S14},
	file = {ScienceDirect Full Text PDF:/home/annie/Zotero/storage/KLGHLVVV/Clark et al. - 2017 - DROP (DRone Open source Parser) your drone Forens.pdf:application/pdf;ScienceDirect Snapshot:/home/annie/Zotero/storage/GKXSMKKV/S1742287617302001.html:text/html},
}
